# Fichier mess-cyloop.fr
# Auteur Bernard Chardonneau
#
# Ce fichier contient les textes des messages en langue franaise
# que les diffrents outils de Cyloop envoient aux utilisateurs.
#
# Sa prsence est obligatoire. Il doit tre implant dans le mme
# rpertoire que les commandes excutables de Cyloop, sinon,
# celles-ci ne pourront pas fonctionner correctement.
#
# Bien qu'il ne soit pas compil, ce fichier doit tre considr
# comme un fichier source de Cyloop.
# Toute modifications inopportune de son contenu pourra perturber
# le fonctionnement d'un ou plusieurs outils de Cyloop.
#
# Ce fichier utilise le jeu de caractres accentus ISO-8859-1.
# Il permet un affichage correct des caractres aussi bien avec
# les jeux ISO-8859-n que UTF-8.
# Si vous le convertissez (volontairement ou non) dans le jeu de
# caractres UTF-8, il faudra le renommer mess-cyloop.fr-utf
# pour pouvoir l'utiliser. Et il ne fonctionnera plus alors avec
# les jeux de caractres ISO-8859-n.
#
# Les droits d'utilisation prciss pour les fichiers sources de
# Cyloop s'appliquent  ce fichier de donnes.


MNEMO_ABSENT       "Mnmonique %s manquant dans le fichier mess-cyloop.fr"

ERR_LECCHOIX       "Fonction lecchoix : liste de choix mal termine"
VOTRE_CHOIX        "\nVotre choix ? "
MAUV_CHOIX         "Choix incorrect !\n"

SYNT_CYLINCR       "Syntaxe : %s nom_fichier_cyloop"
SYNT_CYLADDVAL     "Syntaxe : %s nom_fichier_cyloop valeur"

SYNT_CYLGRAPH1     "Syntaxe : %s nom_fichier_cyloop nom_fichier_image"
SYNT_CYLGRAPH2     "                   options_gnrales descriptions_tracs"
SYNT_CYLGRAPH3     "Options gnrales :"
SYNT_CYLGRAPH4     "[-h hauteur_graphique] [-w largeur_graphique] [-H hauteur_image]"
SYNT_CYLGRAPH5     "[-W largeur_image] [-T titre_image] -p"
SYNT_CYLGRAPH6     "Description des tracs : -[m|M](tpaisseur|a) couleur"

// cylincr et cyladdval
MANQUE_NOMFICH     "Nom de fichier manquant"
MANQUE_NOM_OU_VAR  "Nom de fichier manquant ou valeur de la variable manquante"
ACCES_CYLOOP_RW    "Fichier cyloop %s inexistant ou protg en lecture ou criture"
FICH_NON_CYLOOP    "Le fichier %s n'est pas un fichier cyloop"
CYLOOP_LISTEVAR    "Ce fichier cyloop utilise une liste de variables"
UTIL_VCOMPLETE     "utiliser la version complte de cyloop"
VAR_COMPTEUR       "La variable du fichier cyloop est un compteur : utiliser cylincr"
VAR_NON_COMPTEUR   "La variable du fichier cyloop n'est pas un compteur : utiliser cyladdval"
REGRES_TEMPS       "Rgression dans le temps : une intervention manuelle "
REGRES_TEMPS2      "sur le fichier cyloop ou l'horloge est ncessaire"
FORTE_REGR_TEMPS   "Forte rgression dans le temps : une intervention manuelle "
REGR_VERIF_HORL    "Rgression dans le temps : vrifier l'horloge de l'ordinateur"
VAL_TROP_GRANDE    "Valeur  rajouter trop grande"
BESOIN_VARFLOAT    "Il faudrait utiliser une variable en virgule flottante"
PAR_DEBORD_NUM     "Rappel : Dbordement numrique pour la variable"
DEBORD_NUMERIQUE   "Dbordement numrique pour la variable"
BESOIN_CONV32B     "Il faudrait la convertir en 32 bits"
BESOIN_CONVFLOAT   "Il faudrait la convertir en nombre flottant"

// cylgraph
ARGS_MANQUANTS     "Trop peu d'arguments"
OPTION_INCONNUE    "Option -%c inconnue ou mal place"
ERR_PARAMETRES     "Erreur dans les paramtres  partir de %s"
MINMAX_MANQUANT    "Pas de mmorisation des minimum et maximum pour cette variable"
MINMAX_COMPTEUR    "Variable compteur, les minimum et maximum ne sont pas mmoriss"
MANQUE_MEMOIRE1    "Manque de place mmoire pour gnrer un graphique"
TROP_COULEURS      "trop de couleurs demandes pour le graphique"
MANQUE_MEMOIRE2    "Manque de place mmoire pour gnrer l'image"
IMPOS_CRE_FIMAGE   "Impossible de crer un fichier image de travail %s"
CONVERT_ABSENTE    "Commande convert de ImageMagick indisponible"
IMAGE_RESTE_BMP    "Image gnre au format BMP dans le fichier %s"
CYLOOP_TRONQUE     "Erreur de lecture du fichier cyloop : fichier probablement tronqu"

// gentexte
FICFONTE_MANQUANT  "Fichier fonte %s manquant"
CAR_RPL_BLANCS     "certains caractres seront remplacs par des blancs"
CAR_RPL_ISO-8859-1 "certains caractres seront remplacs par ceux du jeu ISO-8859-1"
CAR_RPL_ISO-8859b  "d'autres par ceux du jeu ISO-8859-1"
CARFONTE_INTERDIT  "Prsence du caractre %02X non autoris dans le fichier fonte"
SYSFONT_PROTEGE    "fichier sysfont prsent mais protg en lecture"
UTIL_ISO-8859-1    "le jeu de caractres ISO-8859-1 sera utilis"
MANQUE_MEMOIRE     "Manque de place mmoire"
SEQ_UTF8_TRONQUEE  "Squence UTF-8 code %s incomplte"
CAR_HORS_SEQ_UTF8  "Caractre %02X (%c) en dehors d'une squence UTF-8"

// cylcree
CYLOOP_EXISTE      "fichier cyloop %s dj existant"
PB_CREE_CYLOOP     "Cration impossible du fichier cyloop %s"
PB_ECR_CYLOOP      "Problme d'criture dans le fichier cyloop"
DEMANDE_NOMFICH    "Nom du fichier ? "
CHOIX_CYCLEMES     "Choisissez un cycle de mesure\n"
CHOIX_CYCLEMES1    "Cycle annuel dbutant le 1er janvier  0 H"
CHOIX_CYCLEMES2    "Cycle mensuel dbutant le 1er jour du mois  0 H"
CHOIX_CYCLEMES3    "Cycle hebdomadaire dbutant le lundi  0 H"
CHOIX_CYCLEMES4    "Cycle hebdomadaire dbutant le dimanche  0 H"
CHOIX_CYCLEMES5    "Cycle journalier dbutant  0 H"
CHOIX_CYCLEMES6    "Autre cycle"
UTIL_HEURE_TU      "utilisation de l'heure temps universel"
UTIL_HEURE_LOC     "utilisation de l'heure locale"
CYCLE_EN_JOURS     "Cycle de ... jours"
CYCLE_EN_HEURES    "Cycle de ... heures"
CYCLE_EN_MIN       "Cycle de ... minutes"
CYCLE_EN_SEC       "Cycle de ... secondes"
DEM_DUREE_CYCLE    "Dure du cycle ? "
DEM_DEBUT_CYCLE    "Dbut du cycle\n"
DEM_DEB_CYCLE1     "Il y a ... jours"
DEM_DEB_CYCLE2     "Aujourd'hui  0 heures"
DEM_DEB_CYCLE3     "Il y a ... heures"
DEM_DEB_CYCLE4     "Au dbut de l'heure"
DEM_DEB_CYCLE5     "Il y a ... minutes"
DEM_DEB_CYCLE6     "Au dbut de la minute"
DEM_DEB_CYCLE7     "Maintenant"
DEPUIS_COMBIEN     "Depuis combien "
COMBIEN_JOURS      "de jours ? "
COMBIEN_HEURES     "d'heures ? "
COMBIEN_MINUTES    "de minutes ? "
DEM_NB_DON_CYCLE   "\nNombre de donnes par cycle de mesure ? "
ERREUR_SAISIE      "Erreur de saisie, recommencez"
UN_CYCLE_MESURE    "\nUn cycle de mesures "
PEUT_DURER         "peut durer jusqu' "
366_JOURS          "366 jours"
31_JOURS           "31 jours"
CYCLE_DURE         "dure"
JOUR               "jour"
JOURS              "jours"
HEURE              "heure"
HEURES             "heures"
MINUTE             "minute"
MINUTES            "minutes"
NATURE_DONNEES     "\nNature des donnes mmorises\n"
COMPTEUR_PASSAGE   "Compteur de passages"
MEMO_VALEURS       "Valeurs"
DEM_CALC_PONDER    "\nVoulez vous faire un calcul de pondration"
DEM_CALC_PONDER2   " chaque changement de cycle ? "
SAIS_COEF_PONDER   "\nCoefficient de pondration ? "
ERREUR_COEF_POND   "Coefficient de pondration incorrect"
VAL_PONDER_OK1     "Valeurs autorises de 0,0039  0,996"
VAL_PONDER_OK2     "ou de 0,39 %  99,61 %"
VAL_PONDER_OK3     "ou de 1/256  255/256"
PONDER_CYCLE_VIDE  "\nDoit on faire un calcul de pondration pour les cycles vides ? "
CALCULS_MOYENNE    "\nPour les calculs de moyenne, voulez-vous\n"
COEF_GLOBAL_CONS   "un coefficient global (conseill)"
COEF_GLOBAL        "un coefficient global pour tout le cycle"
COEF_DISTINCT      "un coefficient distinct pour chaque instant du cycle"
CPT_INSTANTS       "\nDurant un cycle, chaque instant peut il tre pris en compte\n"
UNE_FOIS           "une fois"
PLUSIEURS_FOIS     "plusieurs fois"
MAJ_COEF_MOY       "\nLe coefficient de calcul de la moyenne doit il tre mis  jour\n"
UNE_FOIS_INSTANT   "une fois pour chaque instant du cycle"
AUTANT_FOIS_VAR    "autant de fois que l'est la variable mmorise"
DEM_FORM_DONNEES   "\nFormat des donnes mmorises\n"
ENTIER_16_BITS     "entier 16 bits"
ENTIER_16_B_SUF    "entier 16 bits (suffisant)"
ENTIER_32_BITS     "entier 32 bits"
NOMBRE_FLOTTANT    "nombre flottant"
MEM_MIN_MAX_1      "\nVoulez vous mmoriser les valeurs"
MEM_MIN_MAX_2      "min et max de chaque instant du cycle ? "

// cyldump
CYLOOP_ABSENT      "Fichier cyloop %s inexistant ou protg en lecture"
DUMP_CYLOOP        "Dump du fichier cyloop %s\n\n"
DEBUT_CYCLE        "Dbut du cycle actuel"
AN_MOIS_JOUR_H_M   "anne      mois     jour    heure    minute"
CYCLE_SYNC_TU      "Cycles synchroniss sur l'heure temps universel"
CYCLE_SYNC_HLOC    "Cycles synchroniss sur l'heure locale"
CYCLE_MESURE       "\nCycle de mesure "
ANNUEL             "annuel"
MENSUEL            "mensuel"
CYCLE_DE           "de"
NB_DON_CYCLE       "%u donnes par cycle\n"
DERN_DONNEE_MAJ    "Dernire donne du cycle mise  jour : %u\n"
AUCUNE_DON_MAJ     "Pas encore de donne mise  jour dans un cycle"
TYPE_VARIABLE      "Type de variable : "
COMPT_PASSAGE_SUR  "compteur de passages sur "
32_BITS            "32 bits"
16_BITS            "16 bits"
VALEUR_FLOTTANTE   "valeur en virgule flottante"
VAL_ENTIERE_32B    "valeur entire sur 32 bits"
MEMO_MIN_MAX       "Mmorisation des valeurs min et max  chaque instant du cycle"
CALCUL_PONDER      "Calcul de pondration lors d'un changement de cycle"
COEF_PONDERATION   "Coefficient de pondration : %4.3f soit %2.1f %% ou %d/256\n"
PONDER_CYCL_VIDE   "Calcul de pondration sur les cycles vides"
NO_POND_CYCL_VID   "Les cycles vides sont ignors dans les calculs de pondration"
SANS_PONDERATION   "Pas de calcul de pondration lors d'un changement de cycle"
MODE_CALC_MOY      "Mode de calcul de la moyenne des donnes :"
VAL_COMPTEUR       "Valeur actuelle du coefficient : "
VAL_COMPTEUR2      "%u/256 soit %4.2f\n"
MAJ_MULTIPLES      "Plusieurs mise  jour des donnes possibles  chaque instant d'un cycle"
FREQ_MAJ_MOY       "Le coefficient de calcul de la moyenne est mis  jour "
FREQ_MAJ_MOY1      " chaque mise  jour de la donne dans le cycle"
FREQ_MAJ_MOY2      "une fois pour chaque instant d'un cycle"
MAJ_UNIQUE_INST    "Une seule mise  jour des donnes  chaque instant d'un cycle"
INST_BRUT_COEF_M   " Instant   Valeur brute       Coef moy      Moyenne          soit"
INST_VBRUT_MOY     " Instant   Valeur brute      Moyenne          soit"
INST_VBRUTE        " Instant   Valeur brute   "
COEF_MOY           "  Coef moy    "
MIN_MOY_MAX        "   Minimum         Moyenne         Maximum"
MOYENNE            "    Moyenne"
